انجمن


ورژن دیتابیس و پی اچ پی مورد نیاز برای وردپرس  (۳ نوشته)

  • ققنوس فان

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۰
    تشکر شده: ۱۰ بار
    # نوشته شده: ۶ سال پیش
    ۲۱ دی ۱۳۹۳ - ۱۲:۴۶

    سلام ورژن دیتابیس و پی اچ پی مورد نیاز برای وردپرس در هاست دایرکت ادمین و سی پنل چنده؟ لطفا هردوتاشونو بگید

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    آموزش وردپرس - musica
  • Masoud

    آفلاین
    کلیددار
    بهترین پاسخ

    تعداد نوشته‌ها: ۸۱۵
    تشکر شده: ۶۳۲ بار
    # نوشته شده: ۶ سال پیش
    ۲۶ دی ۱۳۹۳ - ۱۷:۲۶

    سلام،

    از لینک پایین می‌تونید مواردی که برای نصب وردپرس نیاز هست رو مشاهده کنید:

    https://wordpress.org/about/requirements/

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    آموزش وردپرس
  • آموزش وردپرس

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸۳۹
    تشکر شده: ۱۷۶۷ بار
    # نوشته شده: ۶ سال پیش
    ۲۵ دی ۱۳۹۳ - ۱۴:۳۷

    amirrezaabdi گفت:
    سلام ورژن دیتابیس و پی اچ پی مورد نیاز برای وردپرس در هاست دایرکت ادمین و سی پنل چنده؟ لطفا هردوتاشونو بگید

    به نام خدا
    عرض سلامو خسته نباشید این مورد رو به هاستتون اطلاع بدین و ازشون بپرسید البته معمولا با هر نسخه ای از php امکان نصب وردپرس وجود داره mydql هم به همین شکل با تشکر
    ارادتمند : مسلم فلاح نیت

درباره‌ی این موضوع